Catalyst-Plugin-AtomServer

Prerequisites

Catalyst-Plugin-AtomServer declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst0Catalyst-Runtime-5.90071122.86
Catalyst::Plugin::Authentication0Catalyst-Plugin-Authentication-0.10023134.29
Digest::SHA10Digest-SHA1-2.13131.43
MIME::Base640MIME-Base64-3.14125.71
XML::Atom0XML-Atom-0.41128.57